CREATE TABLE [C6Staging].[RP_DettImmobiliare] (
	[chiaveProdottoTerzi] bigint NOT NULL,
	[descrizione] varchar(512) NULL,
	[codProvincia] varchar(15) NULL,
	[provincia] varchar(512) NULL,
	[codComune] varchar(15) NULL,
	[comune] varchar(512) NULL,
	[codZona] varchar(15) NULL,
	[zona] varchar(512) NULL,
	[superficie] numeric(19,7) NULL,
	[dtEstinzioneMutuo] datetime NULL,
	[rataMutuoAnnuo] numeric(19,3) NULL,
	[valutaMutuo] varchar(3) NULL,
	[valoreImmobileTotale] numeric(19,3) NULL,
	[valutaImmobile] varchar(3) NULL,
	[renditaAnnua] numeric(19,3) NULL,
	[valutaRendita] varchar(3) NULL,
	[flagFabbPrevidenza] bit NULL,
	[valoreCapitalizzato] numeric(19,3) NULL,
	[valutaValCap] varchar(3) NULL,
	[dtDecorrenza] datetime NULL,
	[codTipologia] varchar(15) NULL,
	[tipologia] varchar(512) NULL
)
GO